<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2014 Ryan Lerch <rlerch@redhat.com> -->
<component type="desktop">
  <id>eom.desktop</id>
  <metadata_license>CC0-1.0</metadata_license>
  <name>Eye of MATE</name>
  <name xml:lang="zu">Iso le MATE</name>
  <name xml:lang="zh-Hant-TW">Eye of MATE</name>
  <name xml:lang="zh-Hant-HK">Eye of MATE</name>
  <name xml:lang="zh-Hans-CN">MATE 之眼</name>
  <name xml:lang="xh">Iliso le-MATE</name>
  <name xml:lang="wa">Eye of Mate</name>
  <name xml:lang="vi">Mắt MATE</name>
  <name xml:lang="uz-Latn">MATE'ning koʻzi</name>
  <name xml:lang="uk">Око MATE</name>
  <name xml:lang="ug">Eye of MATE</name>
  <name xml:lang="tr">MATE'nin Gözü</name>
  <name xml:lang="th">Eye of MATE</name>
  <name xml:lang="te">Eye of MATE</name>
  <name xml:lang="ta">ஐ ஆப் க்னோம்</name>
  <name xml:lang="sv">Eye of MATE</name>
  <name xml:lang="sr-Latn">Oči Gnoma</name>
  <name xml:lang="sr-Cyrl">Мејтово око</name>
  <name xml:lang="sq">Eye of MATE</name>
  <name xml:lang="sl">Eye of MATE</name>
  <name xml:lang="sk">Oko MATE</name>
  <name xml:lang="si">MATE ඇස</name>
  <name xml:lang="ru">Глаз MATE</name>
  <name xml:lang="ro">Eye of MATE</name>
  <name xml:lang="pt-BR">Visualizador de Imagens</name>
  <name xml:lang="pt">Eye of MATE</name>
  <name xml:lang="ps">د جنومي سترګه</name>
  <name xml:lang="pms">Eye of MATE</name>
  <name xml:lang="pl">Eye of MATE</name>
  <name xml:lang="pa">ਗਨੋਮ ਦੀ ਅੱਖ</name>
  <name xml:lang="or">ନୋମର ଆଖି</name>
  <name xml:lang="oc">Eye of MATE</name>
  <name xml:lang="nso">Leihlo la MATE</name>
  <name xml:lang="nn">Eye of MATE</name>
  <name xml:lang="nl">Oog van Mate (Eye of Mate)</name>
  <name xml:lang="ne">MATE को आँखा</name>
  <name xml:lang="nds">Eye of MATE</name>
  <name xml:lang="nb">Eye of MATE</name>
  <name xml:lang="ms">Eye of MATE</name>
  <name xml:lang="mr">Eye of MATE</name>
  <name xml:lang="ml">ഗ്നോം മിഴി</name>
  <name xml:lang="mk">Eye of MATE</name>
  <name xml:lang="mg">Eye of MATE</name>
  <name xml:lang="mai">गनोम क' आँखि</name>
  <name xml:lang="lv">Eye of MATE</name>
  <name xml:lang="lt">Eye of MATE</name>
  <name xml:lang="ky">MATE көзү</name>
  <name xml:lang="ku-Arab-IQ">چاوی MATE</name>
  <name xml:lang="ku">Çavê MATE'yê</name>
  <name xml:lang="ks-Arab">गनोमच अच्छ</name>
  <name xml:lang="ko">MATE의 눈</name>
  <name xml:lang="kn">ಐ ಆಫ್  MATE</name>
  <name xml:lang="kk-Cyrl">MATE көзі</name>
  <name xml:lang="kab">Tiṭ n MATE</name>
  <name xml:lang="ka">გნომის თვალი </name>
  <name xml:lang="ja">Eye of MATE</name>
  <name xml:lang="it">Eye of MATE</name>
  <name xml:lang="is">Eye of MATE myndasskoðun</name>
  <name xml:lang="ie">Li ocul de MATE</name>
  <name xml:lang="id">Eye of MATE</name>
  <name xml:lang="hy">Eye of MATE</name>
  <name xml:lang="hu">Eye of MATE</name>
  <name xml:lang="hr">Eye of MATE</name>
  <name xml:lang="hi">गनोम की आँख</name>
  <name xml:lang="he">העין של MATE</name>
  <name xml:lang="gu">Eye of MATE</name>
  <name xml:lang="gl">Ollo do MATE</name>
  <name xml:lang="ga">Eye of MATE</name>
  <name xml:lang="fur">Eye of MATE</name>
  <name xml:lang="fr">Eye of MATE</name>
  <name xml:lang="fi">MATEn silmä</name>
  <name xml:lang="fa">چشم گنوم</name>
  <name xml:lang="eu">MATEren begia</name>
  <name xml:lang="et">Eye of MATE (gnoomi silm)</name>
  <name xml:lang="es">Ojo de MATE</name>
  <name xml:lang="en-GB">Eye of MATE</name>
  <name xml:lang="en-CA">Eye of MATE</name>
  <name xml:lang="en-AU">Eye of MATE</name>
  <name xml:lang="el">Μάτι του MATE</name>
  <name xml:lang="dz">ཨའི་ཨོཕ་ཇི་ནོམ།</name>
  <name xml:lang="de">Eye of MATE</name>
  <name xml:lang="da">Mates øje</name>
  <name xml:lang="cy">EOM ('Eye of MATE)</name>
  <name xml:lang="cs">Eye of MATE</name>
  <name xml:lang="cmn">Eye of MATE</name>
  <name xml:lang="ca-valencia">Eye of MATE</name>
  <name xml:lang="ca">Eye of MATE</name>
  <name xml:lang="br">Eye of MATE</name>
  <name xml:lang="bn-IN">Eye of MATE</name>
  <name xml:lang="bn">জিনোমের চোখ</name>
  <name xml:lang="bg">Eye of MATE</name>
  <name xml:lang="be-Cyrl">Eye of MATE</name>
  <name xml:lang="ast">Eye of MATE</name>
  <name xml:lang="as">Eye of MATE</name>
  <name xml:lang="ar">عين متّة</name>
  <name xml:lang="am">የ ሜት አይን</name>
  <name xml:lang="af">MATE se Oog</name>
  <summary>Simple image viewer</summary>
  <summary xml:lang="zh-Hant-TW">簡單的圖片檢視器</summary>
  <summary xml:lang="zh-Hans-CN">简单的图像查看器</summary>
  <summary xml:lang="vi">Trình xem ảnh ơn giản</summary>
  <summary xml:lang="uz-Latn">Sodda rasm ko'ruvchi</summary>
  <summary xml:lang="uk">Простий перелядач зображень</summary>
  <summary xml:lang="tr">Sade bir resim görüntüleyicisi</summary>
  <summary xml:lang="th">โปรแกรมแสดงรูปอย่างง่าย</summary>
  <summary xml:lang="sv">Enkel bildvisare</summary>
  <summary xml:lang="sr-Cyrl">Једноставан прегледач слика</summary>
  <summary xml:lang="sq">Shikues figurash i thjeshtë</summary>
  <summary xml:lang="sl">Preprost pregledovalnik slik</summary>
  <summary xml:lang="sk">Jednoduchý prehliadač obrázkov</summary>
  <summary xml:lang="ru">Простой просмотрщик изображений</summary>
  <summary xml:lang="ro">Vizualizator simplu de imagini</summary>
  <summary xml:lang="pt-BR">Visualizador de imagens simples</summary>
  <summary xml:lang="pt">Visualizador simples de imagens</summary>
  <summary xml:lang="pms">Sempi visualisator d’imagin</summary>
  <summary xml:lang="pl">Prosta przeglądarka obrazów</summary>
  <summary xml:lang="oc">Visualizaira d'imatges</summary>
  <summary xml:lang="nl">Simpele afbeeldingskijker</summary>
  <summary xml:lang="nb">Enkel bildeviser</summary>
  <summary xml:lang="ms">Pelihat imej ringkas</summary>
  <summary xml:lang="lt">Paprasta paveikslų žiūryklė</summary>
  <summary xml:lang="ko">단순한 이미지 뷰어</summary>
  <summary xml:lang="kk-Cyrl">Суреттерді қарапайым көрсетушісі</summary>
  <summary xml:lang="ja">簡易画像ビューア</summary>
  <summary xml:lang="it">Semplice visualizzatore di immagini</summary>
  <summary xml:lang="is">Einfaldur myndaskoðari</summary>
  <summary xml:lang="ie">Un simplic visor de images</summary>
  <summary xml:lang="id">Penampil citra sederhana</summary>
  <summary xml:lang="hy">Պարզ պատկեր դիտող</summary>
  <summary xml:lang="hu">Egyszerű képmegjelenítő</summary>
  <summary xml:lang="hr">Jednostavni preglednik slika</summary>
  <summary xml:lang="he">מציג תמונות פשוט</summary>
  <summary xml:lang="gl">Visor de imaxes sinxelo</summary>
  <summary xml:lang="fr">Simple visionneuse d'images</summary>
  <summary xml:lang="fi">Yksinkertainen kuvankatseluohjelma</summary>
  <summary xml:lang="eu">Irudi-ikusle sinplea</summary>
  <summary xml:lang="et">Lihtne pildinäitaja</summary>
  <summary xml:lang="es">Visor de imágenes simple</summary>
  <summary xml:lang="en-GB">Simple image viewer</summary>
  <summary xml:lang="en-AU">Simple image viewer</summary>
  <summary xml:lang="el">Απλό πρόγραμμα προβολής φωτογραφιών</summary>
  <summary xml:lang="de">Einfaches Bildbetrachtungsprogramm</summary>
  <summary xml:lang="da">Simpel billedfremviser</summary>
  <summary xml:lang="cs">Jednoduchý prohlížeč obrázků</summary>
  <summary xml:lang="ca-valencia">Visualitzador simple d'imatges</summary>
  <summary xml:lang="ca">Visualitzador simple d'imatges</summary>
  <summary xml:lang="br">Ur welerez skeudennoù eeun</summary>
  <summary xml:lang="bg">Опростен преглед на изображения</summary>
  <summary xml:lang="be-Cyrl">Просты прагляднік выяў</summary>
  <summary xml:lang="ar">عارض صور بسيط</summary>
  <summary xml:lang="am">ቀላል የ ምስል መመልከቻ</summary>
  <description>
    <p>
      Eye of MATE is a simple viewer for browsing images on your computer.
      Once an image is loaded, you can zoom and rotate the image, and also view
      subsequent images in the directory the image was loaded from.
    </p>
    <p xml:lang="zh-Hant-TW">Eye of MATE 是一個可以讓您在您的電腦上瀏覽圖片的簡單檢視器。只要圖片一載入，您就可以縮放或旋轉圖片，也可以檢視圖片所在的資料夾中的其他圖片。</p>
    <p xml:lang="zh-Hans-CN">MATE 之眼（Eye of MATE）为一款简易的图像查看器。 加载图像后，您可以缩放或旋转图像，还可以查看图像所在的文件夹的后续图像。</p>
    <p xml:lang="uk">Eye of MATE - це простий переглядач для перегляду зображень на комп'ютері. Після завантаження зображення ви можете збільшити масштаб і повернути зображення, а також переглянути наступні зображення в каталозі, з якого завантажено зображення.</p>
    <p xml:lang="tr">MATE'nin gözü, bilgisayarınızdaki resimleri taramak için kullanabileceğiniz sade bir görüntüleyicidir. Herhangi bir resim yüklendiğinde onu döndürebilir, yakınlaştırabilir ve dosyanın yüklendiği klasördeki diğer resimleri görüntüleyebilirsiniz.</p>
    <p xml:lang="sv">Eye of MATE är en enkel visare för bläddring av bilder på din dator. Efter att en bild har laddats kan du zooma, rotera och visa påföljande bilder i mappen bilden laddades från.</p>
    <p xml:lang="sr-Cyrl">Мејтово око је једноставан прегледач за разгледање слика на вашем рачунару. Након учитавања слике, можете да је увећате и окренете, а такође и да видите преостале слике у директоријуму из ког сте ту слику учитали.</p>
    <p xml:lang="sl">Eye of MATE je preprost pregledovalnik za brskanje slik na računalniku. Ko je slika naložena, jo lahko povečate in zavrtite. Ogledate si lahko tudi naslednje slike iz iste mape.</p>
    <p xml:lang="sk">Oko prostredia MATE je jednoduchý prehliadač obrázkov vo vašom počítači. Zobrazené obrázky si môžete priblížiť, otočiť, alebo prezrieť aj ďalšie obrázky z priečinka, z ktorého bol prvý obrázok načítaný.</p>
    <p xml:lang="ru">Глаз MATE – это простой просмотрщик изображений на вашем компьютере. После загрузки изображения его можно увеличить или уменьшить, а также просматривать следующие изображения в каталоге, с которого изображение было загружено.</p>
    <p xml:lang="pt-BR">Eye of MATE é um visualizador simples para navegar em imagens do seu computador. Assim que uma imagem é carregada é possível dar zoom e rotaciona-la, e também visualizar as imagens subsequentes do mesmo diretório que a imagem foi carregada.</p>
    <p xml:lang="pt">Eye of MATE é um visualizador simples para navegar imagens no seu computador. Quando uma imagem é carregada, pode ampliar e rodar a imagem, assim como ver imagens subsequentes no directório de onde a imagem foi carregada.</p>
    <p xml:lang="pl">Eye of MATE to prosta przeglądarka zdjęć na komputerze. Po załadowaniu obrazu można go powiększać i obracać, a także przeglądać kolejne obrazy w katalogu, z którego obraz został załadowany.</p>
    <p xml:lang="oc">Eye of MATE es una visualizaira d'imatges simpla per percórrer los imatges de vòstre ordenador. Un còp un imatge es cargat, podètz agrandir o far virar l’imatge, e tanben veire los imatges contenguts dins lo repertòri d’ont es cargat l’imatge.</p>
    <p xml:lang="nl">Oog van MATE (Eye of MATE) is een eenvoudige kijker voor het verkennen van afbeeldingen op uw computer. Zodra een afbeelding is geladen kunt u die vergroten en draaien, en ook andere afbeeldingen bekijken in de map waarin de afbeelding staat.</p>
    <p xml:lang="nb">Eye of MATE er en enkel fremviser for å se igjennom bilder på din datamaskin. Når et bilde er lastet inn, kan du forstørre og rotere bildet, og også se påfølgende bilder i mappen bildet ble lastet inn fra. </p>
    <p xml:lang="ms">Eye of MATE merupakan pelihat ringkas untuk melayari imej dalam komputer anda. Bila imehj dimuatkan, anda boleh zum dan putar imej, dan juga dapat melihat imej berikutnya di dalam direktori imej yang dimuatkan.</p>
    <p xml:lang="lt">Eye of MATE yra paprasta paveikslų žiūryklė, skirta naršyti po paveikslus jūsų kompiuteryje. Kai įkeliamas paveikslas, galite ji didinti/mažinti, pasukti, o taip pat žiūrėti kitus paveikslus esančius tame pačiame įkelto paveikslo kataloge.</p>
    <p xml:lang="ko">MATE의 눈은 컴퓨터의 그림을 찾다보는 간단한 그림 보기 프로그램입니다. 그림을 불러오면 그림을 확대, 축소, 회전할 수 있으며, 그림을 불러온 디렉터리의 각각의 여러 그림도 살펴볼 수 있습니다.</p>
    <p xml:lang="ja">Eye of MATE は、コンピュータ上の画像を閲覧するためのシンプルなビューアです。画像が読み込まれると、その画像を拡大・回転させたり、同じ画像が読み込まれたディレクトリにある他の画像を表示したりすることができます。</p>
    <p xml:lang="it">Eye of MATE è un semplice visualizzatore per navigare nelle immagini sul computer. Una volta che l'immagine è stata caricata, è possibile ingrandirla, ruotarla e vedere le immagini seguenti nella cartella da cui era stata aperta.</p>
    <p xml:lang="ie">Li Ocul de MATE es un simplic visor por navigar images sur vor computator. Quande un image sta cargat, vu posse scalar e rotar it, e vider sequent images in li fólder de quel vu ha cargat li image.</p>
    <p xml:lang="id">Eye of MATE adalah penampil sederhana untuk menjelajahi citra pada komputer Anda. Setelah citra dimuat, Anda bisa men-zum dan memutar citra, dan juga menampilkan citra berikutnya pada direktori dimana citra tersebut berada.</p>
    <p xml:lang="hu">Az Eye of MATE egy egyszerű képnézegető program. Ha a kép betöltődött, akkor az nagyítható és forgatható, valamint a képet tartalmazó könyvtár többi képei is megnézhetők.</p>
    <p xml:lang="gl">Ollo do MATE é un visor sinxelo para navegar polas imaxes no seu equipo. Unha vez cargada a imaxe, pode ampliala ou rotala, pode tamén ver as imaxes seguintes no directorio do que foi cargada a imaxe.</p>
    <p xml:lang="fr">Eye of MATE est une visionneuse simple pour parcourir les images sur votre ordinateur. Une fois qu'une image est chargée, vous pouvez zoomer et faire pivoter l'image, et également afficher les images suivantes dans le répertoire à partir duquel l'image a été chargée.</p>
    <p xml:lang="eu">Eye of MATE zure ordenagailuan irudiak arakatu eta ikusteko aplikazio sinple bat da. Irudi bat kargatuta dagoenean, irudia handitu eta biratu dezakezu, eta irudia kargatu den direktorioko hurrengo irudiak ere ikus ditzakezu.</p>
    <p xml:lang="es">Ojo de MATE es un sencillo visor para examinar las imágenes del equipo. Una vez cargada una imagen, puede ampliarla y girarla, y también puede ver el resto de imágenes de la carpeta desde la que se cargó la imagen.</p>
    <p xml:lang="en-GB">Eye of MATE is a simple viewer for browsing images on your computer. Once an image is loaded, you can zoom and rotate the image, and also view subsequent images in the directory the image was loaded from.</p>
    <p xml:lang="de">Eye of MATE ist ein einfaches Betrachtungsprogramm, mit dem Bilder auf dem Rechner durchsucht werden können. Sobald ein Bild geladen ist, kann es vergrößert und gedreht werden. Außerdem können die nachfolgenden Bilder des Verzeichnisses, aus dem es geladen wurde, betrachtet werden.</p>
    <p xml:lang="da">Mates øje (Eye of MATE) er en simpel fremviser til at gennemse billeder på din computer. Når er billede er indlæst, så kan du zoome og rotere billedet, og også se efterfølgende billeder i mappen billedet blev indlæst fra.</p>
    <p xml:lang="cs">Eye of MATE je jednoduchý prohlížeč pro prohlížení obrázků ve vašem počítači. Po načtení obrázku můžete obrázek zvětšit a otočit a také zobrazit další obrázky v adresáři, ze kterého byl obrázek načten.</p>
    <p xml:lang="ca">Eye of MATE és un visualitzador simple per navegar per les imatges a l'ordinador. Un cop que es carrega una imatge, podeu fer zoom a la imatge i rotar-la, i també veure les imatges posteriors al directori des d'on es va carregar la imatge.</p>
  </description>
  <url type="homepage">https://mate-desktop.org</url>
  <screenshots>
    <screenshot type="default">https://mate-desktop.org/gallery/1.8/eom.png</screenshot>
  </screenshots>
</component>
